=== debian/control ===
Source: prism-webapp-rollip
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-rollip
Architecture: all
Depends: prism
Homepage: http://www.rollip.com/ 
Description: Rollip WebApp for Prism
 Rollip WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
